/*     981395 : 맞춤형 컨텐츠      */
.empty__981395__ {padding:20px 10px;background:#fafafa;}
.empty__981395__ p {margin:0;padding:0;}
.empty__981395__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__981395__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__981395__ dd {margin:0;font-size:13px;}
.empty__981395__ dd ul li {padding-left:15px;}


/*     981405 : 공백      */
.solid_line__981405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__981405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__981405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__981405__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__981405__ {height:80px}
}

/*     981415 : 한줄 텍스트      */
.text__981415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
	margin:0 1%; font-family: 'Noto Serif KR', serif; color:#444;
}
.text__981415__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__981415__ p {font-size:15px}
}

/*     981425 : 타이틀 텍스트      */
.title__981425__ {font-size:0; margin:0 1%;}
.title__981425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-weight: 100;
} 

.title__981425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__981425__ a img {height:25px; margin-left:10px;}

.title__981425__ a:hover img,
.title__981425__ a:focus img {
  animation: arrow .7s linear;
  animation-delay: .1s;
}

@keyframes arrow {
0% {
transform: translateX(0)
}

50% {
transform: translateX(90%)
}

100% {
transform: translateX(0)
}
}
.title__981425__.style_top p {padding-top:10px}
.title__981425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__981425__.style_right p {padding-right:14px}
.title__981425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__981425__.style_bottom p {padding-bottom:12px}
.title__981425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__981425__.style_left p {padding-left:14px}
.title__981425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__981425__.style_circle1 p {padding-left:18px}
.title__981425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__981425__.style_circle2 p {padding-left:18px}
.title__981425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__981425__ p {font-size:50px}
	.title__981425__.style_top p:before {width:20px}
	.title__981425__.style_right p:before {height:20px}
	.title__981425__.style_bottom p:before {width:20px}
	.title__981425__.style_left p:before {height:20px}
}

/*     968435 : 공백      */
.solid_line__968435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__968435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__968435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__968435__ {height:20px}
}

/*     968485 : 표 2.0      */
.table__968485__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__968485__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__968485__ * {box-sizing:border-box;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.table__968485__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__968485__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; 
}
.table__968485__ td.empty__968485__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__968485__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__968485__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__968485__ > .table_inner {width:1400px}
}

@media (max-width:1024px) {
	.table__968485__ td {font-size:14px !important;}
}

/*     968465 : 공백      */
.solid_line__968465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__968465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__968465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__968465__ {height:20px}
}

/*     968475 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__968475__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__968475__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__968475__ ul li:first-child {margin-top:0}
.text_list__968475__ ul li span {
	display:table-cell;padding-right:10px;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__968475__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__968475__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle; font-size: 18px;
    line-height: 1.6em;
    font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
}

.text_list__968475__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__968475__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__968475__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__968475__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__968475__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (max-width:1023px){
		.text_list__968475__ ul li,
.text_list__968475__ ul li p {font-size:15px}{font-size:15px}
}

/*     968495 : 공백      */
.solid_line__968495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__968495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__968495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__968495__ {height:20px}
}

/*     981495 : 한줄 텍스트      */
.text__981495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
	margin:0 1%; font-family: 'Noto Serif KR', serif; color:#444;
}
.text__981495__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__981495__ p {font-size:15px}
}

/*     981505 : 타이틀 텍스트      */
.title__981505__ {font-size:0; margin:0 1%;}
.title__981505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-weight: 100;
} 

.title__981505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__981505__ a img {height:25px; margin-left:10px;}

.title__981505__ a:hover img,
.title__981505__ a:focus img {
  animation: arrow .7s linear;
  animation-delay: .1s;
}

@keyframes arrow {
0% {
transform: translateX(0)
}

50% {
transform: translateX(90%)
}

100% {
transform: translateX(0)
}
}
.title__981505__.style_top p {padding-top:10px}
.title__981505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__981505__.style_right p {padding-right:14px}
.title__981505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__981505__.style_bottom p {padding-bottom:12px}
.title__981505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__981505__.style_left p {padding-left:14px}
.title__981505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__981505__.style_circle1 p {padding-left:18px}
.title__981505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__981505__.style_circle2 p {padding-left:18px}
.title__981505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__981505__ p {font-size:50px}
	.title__981505__.style_top p:before {width:20px}
	.title__981505__.style_right p:before {height:20px}
	.title__981505__.style_bottom p:before {width:20px}
	.title__981505__.style_left p:before {height:20px}
}

/*     981445 : 공백      */
.solid_line__981445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__981445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__981445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}


@media (min-width:768px) and (max-width:1029px) {
	.solid_line__981445__ {height:{$farm_set[height_t]}px;}
}

@media (min-width:1030px) {
	.solid_line__981445__ {height:30px}
}

/*     981515 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__981515__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__981515__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__981515__ ul li:first-child {margin-top:0}
.text_list__981515__ ul li span {
	display:table-cell;padding-right:10px;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__981515__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__981515__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;font-size: 18px;
    line-height: 1.6em;
    font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
}

.text_list__981515__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__981515__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__981515__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__981515__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__981515__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (max-width:1023px){
	.text_list__981515__ ul li,
.text_list__981515__ ul li p {font-size:15px}
}

/*     981545 : 한줄 텍스트      */
.text__981545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
	margin:0 1%; font-family: 'Noto Serif KR', serif; color:#444;
}
.text__981545__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__981545__ p {font-size:15px}
}

/*     981555 : 타이틀 텍스트      */
.title__981555__ {font-size:0; margin:0 1%;}
.title__981555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-weight: 100;
} 

.title__981555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__981555__ a img {height:25px; margin-left:10px;}

.title__981555__ a:hover img,
.title__981555__ a:focus img {
  animation: arrow .7s linear;
  animation-delay: .1s;
}

@keyframes arrow {
0% {
transform: translateX(0)
}

50% {
transform: translateX(90%)
}

100% {
transform: translateX(0)
}
}
.title__981555__.style_top p {padding-top:10px}
.title__981555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__981555__.style_right p {padding-right:14px}
.title__981555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__981555__.style_bottom p {padding-bottom:12px}
.title__981555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__981555__.style_left p {padding-left:14px}
.title__981555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__981555__.style_circle1 p {padding-left:18px}
.title__981555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__981555__.style_circle2 p {padding-left:18px}
.title__981555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__981555__ p {font-size:50px}
	.title__981555__.style_top p:before {width:20px}
	.title__981555__.style_right p:before {height:20px}
	.title__981555__.style_bottom p:before {width:20px}
	.title__981555__.style_left p:before {height:20px}
}

/*     981525 : 공백      */
.solid_line__981525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__981525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__981525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__981525__ {height:10px}
}

/*     1421885 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1421885__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1421885__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1421885__ ul li:first-child {margin-top:0}
.text_list__1421885__ ul li span {
	display:table-cell;padding-right:10px;
font-family:'Pretendard', 'Noto Sans KR', Sans-serif;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__1421885__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1421885__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;font-size: 18px;
    line-height: 1.6em;
    font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
}

.text_list__1421885__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1421885__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1421885__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1421885__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1421885__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (max-width:1023px){
	.text_list__1421885__ ul li,
.text_list__1421885__ ul li p {font-size:15px}
}

